Thread: K5 Collections Manager
View Single Post
Old 02-01-2013, 01:28 PM   #394
ixtab
(offline)
ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.ixtab ought to be getting tired of karma fortunes by now.
 
ixtab's Avatar
 
Posts: 2,903
Karma: 6677485
Join Date: Dec 2011
Device: K3, K4, K5, KPW, KPW2
Quote:
Originally Posted by jeklo View Post
Ok I finally installed jailbreak. Now I keep getting message Kindlet jailbreak required. But i installed it. Why does not recognise it. What did i do wrong. I admit i am stupid. Please help me.
Please post the exact message that you see on the screen. Matchmake it with what you did. And matchmake it with the information from the first post of this thread.

No, I'm not an asshole, and I don't hate newbies. But I expect people to READ and FOLLOW the documentation that is available. Dammit - that's the whole point of writing the docs in the first place. I can't hold everybody's hand, and it's really tiring to see people ask questions that they can easily answer by themselves if only they READ AND FOLLOW THE DOCUMENTATION.

Spoiler:

The full "Kindlet jailbreak required" message goes like this (straight from the source code, emphasis mine):
This application requires the Kindlet Jailbreak to be installed. This is an additional jailbreak that must be installed on top of the Device Jailbreak, in order to allow Kindlets to get the required permissions. Please install the Kindlet Jailbreak before using this application.

ixtab is offline   Reply With Quote